.faq h3{
    font-size: 24px;
    text-align: center;
    margin-bottom: 24px;
    font-weight: 700;
}
.faq ul{
    margin-bottom: 40px;
    border-top: solid 1px rgba(255,255,255,.5);
}

.faq ul:last-child{
    margin-bottom: 0;
}
.faq li{
    border-bottom: solid 1px rgba(255,255,255,.5);
    position: relative;
    text-align: left;
}

.faq li p{
    padding: 20px 40px;
    position: relative;
    line-height: 1.7;
    margin: 0;
}
.faq li p.question{
    cursor: pointer;
    font-size: 16px;
    text-align: left;
}
.faq li p.question:before{
    content: "Q";
    position: absolute;
    top: 22px;
    left: 0;
    color: #000;
    background: #fff;
    width: 24px;
    height: 24px;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    font-weight: 700;
    line-height: 21px;
    text-align: center;
    display: block;
}
.faq li p.question:after{
    content: "▼";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 14px;
    transition-duration: 0.2s;
}

.faq li.open p.question:after{
    transform:translateY(-50%) rotate(180deg);
}
.faq li p.answer{
    font-size: 14px;
    text-align: left;
    display: none;
    padding-top: 0;
}
.faq li p.answer:before{
    content: "A";
    position: absolute;
    top: 2px;
    left: 0;
    color: #000;
    background: linear-gradient(0deg, #d88112 0%, #f3a624 50%, #f8ea90 90% 100%);
    width: 24px;
    height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    font-weight: 700;
    line-height: 21px;
    text-align: center;
    display: block;
}
.fanclub-btn {
    font-size: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 48px;
    width: 266px;
    color: #fff;
    flex-flow: column;
    margin: 20px auto 0;
    font-weight: 700;
    border-radius: 100px;
    position: relative;
    transition-duration: 0.2s;
    border-radius: 100px;
    border: solid 1px #fff;
}
.fanclub-btn:hover{background: #fff; color: #000;}

@media screen and (max-width: 896px) {
    .faq h3 {
        font-size: 18px;
        text-align: center;
        margin-bottom: 16px;
    }
    .faq li p.question,.faq li p.answer{
        padding: 20px 28px;
        position: relative;
        line-height: 1.7;
        font-size: 12px;
    }
    .faq li p.question:before {
        width: 16px;
        height: 16px;
        font-size: 13px;
        line-height: 15px;
    }
    .faq li p.answer:before{
        width: 16px;
        height: 16px;
        font-size: 13px;
        line-height: 15px;
    }
    .faq li p.answer {
        display: none;
        padding-top: 0;
    }
}